@charset "UTF-8";
/* CSS Document */

.error {
	width:auto;
	border:1px solid #7e0000;
	color:#7e0000;
	background-color:#f4c9c9;
	padding:5px 0px 5px 0px;
	text-align:center;
	font-weight:bold;
	margin-bottom:15px;
}

.success {
	width:auto%;
	border:1px solid #097900;
	color:#043500;
	background-color:#caf9c6;
	padding:5px 0px 5px 0px;
	text-align:center;
	font-weight:bold;
	margin-bottom:15px;
}

img, a { behavior: url(iepngfix.htc) }

body {
	width:100%;
	height:100%;
	margin:0px;
	pading:0px;
	background-color:#446100;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#000;
}

a {
	color:#f8ff84;
	text-decoration:none;
}

a:visited {
	color:#f8ff84;
	text-decoration:none;
}

a:hover {
	color:#FF0;
	text-decoration:none;
}

a:active {
	color:#FF0;
	text-decoration:none;
}

h1 {
	padding:15px 0px 15px 0px;
	font-size:26px;
	font-weight:bold;
	margin:0px;
}

h2 {
	font-size:24px;
	font-weight:bold;
	margin:0px;
	padding:0px 0px 0px 0px;
}

h3 {
	font-size:20px;
	font-weight:bold;
	margin:0px;
	padding:0px 0px 0px 0px;
}

.sub-title {
	color:#a24100;
	font-weight:bold;
	font-size:14px;
}

.clear {
	clear:both;
	width:100%;
	height:0px;
	padding:0 !important;
	font-size:0px;
}

.wrapper {
	position:relative;
	width:960px;
	margin:0px auto 0px auto;
}

.wrapper-sub {
	position:relative;
	width:960px;
	margin:0px auto 0px auto;
	padding-bottom:330px;
}

.top {
	width:100%;
	height:116px;
	padding:5px 0px 5px 0px;
	background-color:#f07301;
	background-image:url(images/bg-top.gif);
	background-repeat:repeat-x;
}

.logo {
	float:left;
	width:252px;
	height:11px;
	margin-right:15px;
}

.top-contact {
	float:left;
	width:375px;
	padding-top:8px;
	margin-right:15px;
	color:#512101;
	text-align:center;
	font-size:14px;
}

.top-contact-title {
	color:#000;
	font-weight:bold;
	font-size:24px;
}

.top-contact-phone {
	color:#fff;
	font-size:30px;
	font-weight:bold;
}

.newsletter-title {
	color:#000;
	font-weight:bold;
	font-size:22px;
	padding-bottom:4px;
}

.newsletter {
	float:left;
	width:300px;
	padding-top:8px;
}

.textbox-newsletter {
	width:190px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#333;
	padding:1px;
	border:1px solid #F90;
	background-color:#fff;
}

.nav {
	width:100%;
	height:108px;
	padding:4px 0px 4px 0px;
	background-color:#9abf04;
	background-image:url(images/bg-nav.gif);
	background-repeat:repeat-x;
}

#mainnav {
	position:relative;
	list-style: none;
	margin:0px;
	padding:0px 0px 0px 0px;
	width:960px;
	height:108px;
	font-size:15px;
	text-align:center;
}

#mainnav li {
	display: block inline;
	float:left;
	width:auto;
	height:108px;
	line-height:15px;
	font-size:15px;
	text-align:center;
	font-weight:bold;
	padding:0px;
	margin:0px;
	border-left:1px solid #c2e103;
	border-right:1px solid #8eaa00;
	behavior: url(iepngfix.htc);
}

#mainnav li a {
	display: block inline;
	float:left;
	width:auto;
	height:103px;
	padding:5px 10px 0px 10px;
	margin:0px;
	line-height:15px;
	text-decoration: none;
	color:#3c5e00;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	behavior: url(iepngfix.htc);
}

#mainnav li a.last {
	border: 0;
}

#mainnav li a:hover, #mainnav li.current {
	text-decoration:none;
	background-image:url(images/bg-nav-hover.gif);
	background-repeat:repeat-x;
	behavior: url(iepngfix.htc);
}

#subnav {
	position:relative;
	list-style: none;
	margin:0px;
	padding:0px 0px 0px 0px;
	width:960px;
	height:24px;
	font-size:24px;
	text-align:center;
}

#subnav li {
	display: block inline;
	float:left;
	width:auto;
	height:24px;
	line-height:24px;
	font-size:24px;
	text-align:center;
	font-weight:bold;
	padding:0px;
	margin:0px;
}

#subnav li a {
	display: block inline;
	float:left;
	width:auto;
	height:24px;
	padding:0px 14px 0px 14px;
	margin:0px;
	line-height:24px;
	text-decoration: none;
	color:#557500;
	text-shadow:2px 1px 1px #fff;
	font-size:24px;
	font-weight:bold;
	text-align:center;
}

#subnav li a.last {
	border: 0;
}

#subnav li a:hover, #subnav li.current {
	text-decoration:none;
	color:#0d2b61;
	text-shadow:2px 1px 1px #fff;
	font-weight:bold;
}

#sky {
	position:absolute;
	width:100%;
	height:1250px;
	top:242px;
	background-image:url(images/bg-front-sky.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#a5e8f8;
	z-index:1;
}

#hill {
	position:absolute;
	width:100%;
	height:1250px;
	background-image:url(images/bg-front.png);
	background-repeat:repeat-x;
	background-position:center bottom;
	z-index:6;
	behavior: url(iepngfix.htc);
}

.sky-sub {
	width:100%;
	height:auto;
	top:242px;
	background-image:url(images/bg-front-sky.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#a5e8f8;
	behavior: url(iepngfix.htc);
}

.hill-sub-all {
	width:100%;
	height:auto;
	background-image:url(images/bg-sub-all.png);
	background-repeat:repeat-x;
	background-position:center bottom;
	behavior: url(iepngfix.htc);
}

.hill-sub {
	width:100%;
	height:auto;
	background-image:url(images/bg-sub.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	behavior: url(iepngfix.htc);
}

.front-left {
	float:left;
	width:525px;
	height:auto;
	margin-right:10px;
	font-size:16px;
}

.front-right {
	float:left;
	width:405px;
}

.sky-text {
	height:450px;
}

.left-padding {
	padding-left:35px;
}

.ribbon-green {
	width:480px;
	height:56px;
	padding:30px 10px 0px 35px;
	margin-bottom:15px;
	background-image:url(images/bg-ribbon-green.png);
	background-repeat:no-repeat;
	color:#fff;
	font-weight:bold;
	behavior: url(iepngfix.htc);
}

.ribbon-green-wide {
	width:905px;
	height:56px;
	padding:40px 10px 0px 35px;
	margin-bottom:15px;
	background-image:url(images/bg-ribbon-green.png);
	background-repeat:no-repeat;
	color:#fff;
	font-weight:bold;
	behavior: url(iepngfix.htc);
}

.ribbon-sub {
	font-size:12px;
	font-weight:bold;
	color:#FF0;
}

.ribbon-sub a {
	color:#FF0;
}

.box-table-1 {
	float:left;
	width:135px;
	margin-right:5px;
}

.box-table-2 {
	float:left;
	width:145px;
	margin-right:5px;
}

.box-table-3 {
	float:left;
	width:135px;
}

/*.box-table-4 {
	float:left;
	width:105px;
}*/

.box-table-row {
	padding:5px;
}
.box-table-row-2 {
	padding:5px;
	background-color:#eaeaea;
}

.box-orange {
	width:440px;
	padding:10px;
	border: 2px solid #ff7200;
	background-image:url(images/bg-box-orange.jpg);
	background-repeat:repeat-x;
	background-color:#ff7200;
	margin-bottom:15px;
}

.box-orange img {
	border:2px solid #fdd913;
}

.box-orange-table {
	width:446px;
	border:2px solid #fdd913;
	background-color:#fff;
	font-size:13px;
}

.box-orange-table-title {
	background-color:#fde09b;
	font-weight:bold;
	padding:5px;
}

.box-red {
	width:440px;
	padding:10px;
	border: 2px solid #f40101;
	background-image:url(images/bg-box-red.jpg);
	background-repeat:repeat-x;
	background-color:#f40101;
	margin-bottom:15px;
}

.box-red img {
	border:2px solid #ff7472;
}

.box-red-table {
	width:446px;
	border:2px solid #ff7472;
	background-color:#fff;
	font-size:13px;
}

.box-red-table-title {
	background-color:#ffbac4;
	font-weight:bold;
	padding:5px;
}

.box-red2 {
	width:440px;
	padding:10px;
	border: 2px solid #f40101;
	background-image:url(images/bg-box-red.jpg);
	background-repeat:repeat-x;
	background-color:#f40101;
	margin-bottom:15px;
}

.box-red2 img {
	border:2px solid #86dc00;
}

.box-red2-table-title {
	background-color:#b9ee68;
	font-weight:bold;
	padding:5px;
}

.box-red2-table {
	width:446px;
	border:2px solid #86dc00;
	background-color:#fff;
	font-size:13px;
}

.box-green {
	width:440px;
	padding:10px;
	border: 2px solid #436e00;
	background-image:url(images/bg-box-green.jpg);
	background-repeat:repeat-x;
	background-color:#436e00;
	margin-bottom:15px;
}

.box-green img {
	border:2px solid #86dc00;
}

.box-green-table-title {
	background-color:#b9ee68;
	font-weight:bold;
	padding:5px;
}

.box-green-table {
	width:446px;
	border:2px solid #86dc00;
	background-color:#fff;
	font-size:13px;
}

.box-image {
	float:left;
	width:179px;
	margin-right:10px;
}

.box-info {
	float:left;
	width:261px;
	font-size:12px;
	color:#fff;
}

.box-front-image {
	float:left;
	width:179px;
	margin-right:10px;
}

.box-front-info {
	float:left;
	width:251px;
	font-size:12px;
	color:#fff;
}

.box-front-title {
	font-size:18px;
	font-weight:bold;
	padding:10px 0px 5px 0px;
}

.box-front-icon {
	float:left;
	width:35px;
	height:35px;
	margin:0px 5px 0px 0px;
}

.box-front-icon img {
	border:0px;
}

.footer {
	padding:20px 0px 30px 0px;
	border-top:3px solid #cff53a;
	color:#fff;
}

.footer a, .footer a:visited {
	color:#cff53a;
	font-weight:bold;
	font-size:14px;
}

.footer a:hover, .footer a:active {
	color:#FF0;
	font-weight:bold;
	font-size:14px;
}

.credits {
	float:right;
	width:350px;
	text-align:right;
	font-size:14px;
}

.sub-page-title {
	font-size:24px;
	font-weight:bold;
	color:#000;
	padding-bottom:10px;
}

/*.green-text-shadow {
	color:#baff00;
	text-shadow:2px 1px 1px #000;
}*/

.green-text-shadow {
	color:#ffb400;
	text-shadow:2px 1px 1px #020f39;
}

.formleft {
	font-style:italic;
	text-align:right;
	font-weight:bold;
	font-size:18px;
	padding-right:10px;
}

.formbox {
	font-family:Georgia, 'Times New Roman', Times, serif;
	width:300px;
	background-color:#fff;
	padding:3px;
	font-size:18px;
	border:0px;
}

.how-left {
	float:left;
	width:200px;
	margin-right:10px;
}

.how-right {
	float:left;
	width:730px;
}

.products-left {
	float:left;
	width:470px;
	margin-right:10px;
}

.products-right {
	float:left;
	width:470px;
}

.materials-image {
	float:left;
	width:200px;
	margin-right:10px;
}

.materials-info {
	float:left;
	width:250px;
}

.materials-info a {
	font-weight:bold;
	text-shadow:2px 1px 1px #000;
}

.faqs a {
	font-weight:bold;
	text-shadow:2px 1px 1px #000;
}


/* ----- NEW CSS ----- */

.userbox {
	width:100%;
	height:80px;
	border-top:8px solid #aef812;
	padding:10px 0px 10px 0px;
	background-color:#0d97f5;
	color:#fff;
	text-shadow:2px 1px 1px #000;
	font-weight:bold;
	font-size:24px;
}

.border-box {
	width:100%;
	height:0px;
	border-top:8px solid #aef812;
	font-size:0px;
}

.userbox-yellow {
	color:#f8ff84;
}

.profile-left {
	float:left;
	width:600px;
	margin-right:20px;
}

.profile-right {
	float:left;
	width:340px;
	padding-top:20px;
}

.profile-info {
	width:280px;
	padding:20px;
	background-color:#0d97f5;
	color:#fff;
}

.profile-info a, .profile-info a:visited {
	text-decoration:none;
	color:#adf712;
}

.profile-info a:hover, .profile-info a:active {
	text-decoration:none;
	color:#fff;
}

.profile-info-row {
	border-top:1px solid #57bbff;
	padding:10px 0px 10px 0px;
}

.campaign-box {
	width:322px;
	padding:9px;
	background-color:#0d97f5;
	margin-bottom:10px;
	color:#fff;
	text-align:center;
}

.campaign-image {
	width:320px;
	border:1px solid #fff;
	margin-bottom:5px;
}

.campaign-title {
	font-size:18px;
	text-decoration:none;
	text-shadow:2px 1px 1px #000;
	font-weight:bold;
	color:#fff;
}

.campaign-title a, .campaign-title a:visited {
	font-size:18px;
	text-decoration:none;
	text-shadow:2px 1px 1px #000;
	font-weight:bold;
	color:#adf712;
}

.campaign-title a:hover, .campaign-title a:active {
	font-size:18px;
	text-decoration:none;
	text-shadow:2px 1px 1px #000;
	font-weight:bold;
	color:#fff;
}

.box-table-row-bold {
	padding:5px;
	font-weight:bold;
	font-size:14px;
}

.box-table-row-bold-2 {
	padding:5px;
	background-color:#eaeaea;
	font-weight:bold;
	font-size:14px;
}

.box-table-1-bold {
	float:left;
	width:175px;
	padding-top:5px;
	margin-right:5px;
}

.box-table-2-bold {
	float:left;
	width:125px;
	padding-top:5px;
	margin-right:5px;
}

.box-table-3-bold {
	float:left;
	width:120px;
	text-align:right;
}

.settingstitle {
	width:590px;
	height:auto;
	padding:5px;
	background-color:#0d97f5;
	color:#ffffff;
	font-weight:bold;
}

.settingsrow {
	width:590px;
	height:auto;
	padding:2px 5px;
	border-bottom:1px solid #0d97f5;
}

.settings1 {
	float:left;
	width:290px;
	height:auto;
	margin-right:5px;
	text-align:left;
}

.settings2 {
	float:left;
	width:90px;
	height:auto;
	margin-right:5px;
	text-align:center;
}

.settings3 {
	float:left;
	width:90px;
	height:auto;
	margin-right:5px;
	text-align:center;
	padding-top:1px;
}

.settings4 {
	float:left;
	width:100px;
	height:auto;
	text-align:right;
}

.campaignbox {
	float:left;
	width:173px;
	height:70px;
	padding:8px;
	border:2px solid #0076ac;
	background-color:#00a9f7;
	text-align:center;
	color:#fff;
	font-weight:bold;
	margin-right:10px;
}

.product1 {
	float:left;
	width:70px;
	margin-right:10px;
}

.product2 {
	float:left;
	width:220px;
	height:auto;
}

.product3 {
	float:left;
	width:290px;
}


.size1 {
	float:left;
	width:130px;
	margin-right:10px;
	padding-top:2px;
}

.size2 {
	float:left;
	width:70px;
	margin-right:10px;
	text-align:right;
	padding-top:2px;
}

.size3 {
	float:left;
	width:70px;
	text-align:right;
}




/* ---- CART STYLES ---- */

.form-left {
	float:left;
	width:130px;
	padding-top:3px;
	font-size:14px;
	color:#000;
	font-weight:bold;
}

.form-right {
	float:left;
	width:460px;
}

.cart-left {
	float:left;
	width:600px;
	margin-right:20px;
}

.cart-right {
	float:left;
	width:340px;
	padding-top:20px;
}

.formtitle {
	color:#fff;
	font-size:14px;
	font-weight:bold;
	padding-bottom:3px;
}

.textbox {
	width:450px;
	height:auto;
	border:1px solid #fff;
	color:#000000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	background-color:#ffffff;
	padding:3px;
}

.cartrighttitle {
	width:320px;
	height:auto;
	padding:10px;
	background-color:#0b7ac5;
	color:#ffffff;
	font-weight:normal;
	border-bottom:1px solid #8ed1ff;
	font-size:18px;
}

.cartrightrow1 {
	width:320px;
	height:auto;
	padding:10px;
	background-color:#57bbff;
	color:#c4e7ff;
	font-weight:normal;
	border-bottom:1px solid #8ed1ff;
	font-size:18px;
}

.cartrightrow2 {
	width:320px;
	height:auto;
	padding:10px;
	background-color:#0d97f5;
	color:#fff;
	font-weight:normal;
	border-bottom:1px solid #8ed1ff;
	font-size:18px;
}

.carttitle {
	width:590px;
	height:auto;
	padding:5px;
	background-color:#0d97f5;
	color:#ffffff;
	font-weight:bold;
}

.cartrow {
	width:590px;
	height:auto;
	padding:2px 5px;
	border-bottom:1px solid #0d97f5;
}

.cart1 {
	float:left;
	width:330px;
	height:auto;
	margin-right:5px;
	padding-top:3px;
	text-align:left;
}

.cart2 {
	float:left;
	width:90px;
	height:auto;
	margin-right:5px;
	padding-top:3px;
	text-align:center;
}

.cart3 {
	float:left;
	width:80px;
	height:auto;
	margin-right:5px;
	text-align:center;
	padding-top:1px;
}

.cart4 {
	float:left;
	width:70px;
	height:auto;
	margin-right:5px;
	padding-top:3px;
	text-align:right;
}

.qtybox {
	width:30px;
	text-align:center;
	background-color:#ffffff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #fff;
	padding:2px;	
}

.cartlabelleft {
	font-size:16px;
	float:right;
	width:475px;
	margin-right:5px;
	text-align:right;
	font-weight:bold;
}

.cartlabelright {
	float:right;
	width:100px;
	font-size:16px;
	color:#000000;
	text-align:right;
	font-weight:bold;
}

.indbox {
	width:340px;
	background-color:#ffffff;
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	border:2px solid #8ed1ff;
	padding:4px;
	margin-top:5px;	
}

.loginbox {
	width:170px;
	padding:2px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#000;
	border:1px solid #834303;
}


/* ------ SUBMIT ORDER STYLES ------ */

.submit-order-title {
	font-weight:bold;
	font-size:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000;
	margin-bottom:10px;
}

.submit-order-group {
	margin-bottom:10px;
}

.submit-order-group > label {
	font-weight:bold;
	padding-top:3px;
	margin-bottom:2px;
}

.submit-order-field {
	width:100%;
	height:auto;
	border:1px solid #fff;
	color:#000000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	background-color:#ffffff;
	padding:3px;
}

.submit-order-items > div {
	float:left;
	width:48%;
	margin-right:2%;
	padding: .5%;
	background-color:rgba(255,255,255,.3);
}
.submit-order-items > div:nth-child(2n+2) {
	margin-right:0;
}

.submit-order-items > div > label {
	float:left;
	width:70%;
	margin-right:2%;
}

.submit-order-items > div > input {
	float:right;
	width:20%;
}

.submit-half-fields > div {
	float:left;
	width:49%;
	margin-right:2%;
}
.submit-half-fields > div:nth-child(2n+2) {
	margin-right:0;
}
.submit-third-fields > div {
	float:left;
	width:32%;
	margin-right:2%;
}
.submit-third-fields > div:nth-child(3n+3) {
	margin-right:0;
}
.submit-quarter-fields > div {
	float:left;
	width:23.5%;
	margin-right:2%;
}
.submit-quarter-fields > div:nth-child(4n+4) {
	margin-right:0;
}

.menu-icon{
    display: none;
}